save_tga(3)

NAME
save_tga - Saves a bitmap into a TGA file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int save_tga(const char *filename, BITMAP *bmp, const RGB *pal);

DESCRIPTION
Writes a bitmap into a 256-color, 15-bit hicolor, 24-bit truecolor, or 32-bit truecolor+alpha TGA file.

RETURN VALUE
Returns non-zero on error.

SEE ALSO
save_bitmap(3)